

RegisterNetEvent('MOE:LockServer')
AddEventHandler('MOE:LockServer', function(object, coordX, coordY, coordZ)
	TriggerClientEvent('MOE:LockClient', -1, object, coordX, coordY, coordZ)
end)

RegisterNetEvent('MOE:UnlockServer')
AddEventHandler('MOE:UnlockServer', function(object, coordX, coordY, coordZ, index)
	TriggerClientEvent('MOE:UnlockClient', -1, object, coordX, coordY, coordZ, index)
end)

RegisterNetEvent('MOE:EnforcerServer')
AddEventHandler('MOE:EnforcerServer', function(object, coordX, coordY, coordZ, index)
	TriggerClientEvent('MOE:EnforcerClient', -1, object, coordX, coordY, coordZ, index)
end)
